A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover  {
        COLOR:#000000; text-decoration:underline
		}
.no1
{
        FONT-SIZE: 9pt; COLOR: #ffff33; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.menu {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
.menu:link {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
.menu:hover {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
.font   {
	FONT-SIZE: 9pt; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.Navigator2 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Navigator2:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.Navigator2:hover {
	FONT-SIZE: 12px; COLOR: #0066cc; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.bottom_line {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(images/line_dot_n.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #efefef
}
